<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Employee Login</title>
</head>
<body>
    <h1>Employee Login</h1>
    <form id="login-form">
        <label for="email-input">Email</label>
        <input id="email-input" name="email"/>
        <label for="password-input">Password</label>
        <input id="password-input" type="password" name="password"/>
        <button type="submit">Login</button>
    </form>
    <div hidden id="error-message-div"></div>
    <script src="login.js"></script>
</body>
</html>